Subject: RE: participation sans meeting attendance (was RE: Alternative formats for IDs)

From: [email-masked]
Date: Tue, 31 Jan 2006 08:05:35 +0200

Thierry,

I'm not sure that would be a good use of resources.  Jabber sessions
have a fair bit of chatter in them, and the chatter would distract
from the meeting.  As a chair and as a Jabber scribe (not at the same
time), 
I've monitored the Jabber logs and asked questions when appropriate.
Its
not a big deal, IMO.

However, one thing that would be useful would be for remote participants
to notify the chair(s) that they are intending to participate.  It helps

the chair to remember to ensure that someone is monitoring jabber, etc.

John

>-----Original Message-----
>From: [email-masked] 
>[mailto:[email-masked]] On Behalf Of ext Thierry Ernst
>Sent: 31 January, 2006 07:15
>To: [email-masked]
>Subject: Re: participation sans meeting attendance (was RE: 
>Alternative formats for IDs)
>
>
>Hi, 
>
>I recall that 2 months ago someone proposed to have a second 
>screen where the jabber session would be displayed. I think 
>this would be a great idea.
>
>Thierry.
>
>
>> I've done a few meetings via MP3 and jabber as well, and 
>would like to 
>> add to your recommendations.
>> 
>> 5b) Jabber is the only mechanism available for input from remote 
>> listeners. If the jabber scribe is interested in a discussion topic, 
>> he/she may spend their time ansking and answering questions 
>> themselves, and may not have time to relay messages from the remote 
>> listeners. It would be nice to have more than one jabber 
>scribe, just 
>> as it is nice to have multiple notes-takers, to provide 
>backup for one 
>> another.
>> 
>> I do think the chairs should keep an eye on jabber to make sure that 
>> remote listeners are getting a chance to participate.
>> 
>> David Harrington
>> [email-masked]
>> 
>>  
>> 
>> > -----Original Message-----
>> > From: [email-masked]
>> > [mailto:[email-masked]] On Behalf Of Melinda Shore
>> > Sent: Monday, January 30, 2006 2:15 PM
>> > To: [email-masked]
>> > Subject: Re: participation sans meeting attendance (was RE: 
>> > Alternative formats for IDs)
>> > 
>> > I've been participating in the last few meetings from 
>home, and when 
>> > things go smoothly it's been very, very good.  However, in a few 
>> > cases it's been either difficult or impossible to follow what's 
>> > going on in a room, let alone send in comments or questions.
>> > 
>> > Here's a first pass at a list of recommendations to make things 
>> > easier for remote attendance:
>> > 
>> > 1) Make sure the chairs and speakers are miked.  This one seems
>> >    obvious but frequently, during exchanges between the floor and
>> >    the chairs or speakers, there's an assumption that if someone
>> >    in the front of the room shouts loudly enough they can be heard
>> >    in the back.  That's very likely true, but it doesn't mean they
>> >    can be heard on the audio feed.
>> > 
>> > 2) Make sure that the mike for the audio feed can pick up what's
>> >    going on.  Again, this seems obvious but in several working
>> >    groups at the last meeting the entire session was inaudible
>> > 
>> > 3) Make sure that questions are asked at a microphone, and that
>> >    questioners/speakers identify themselves
>> > 
>> > 4) Having slides available before the meeting is a nice thing
>> > 
>> > 5) Jabber is not just for recording what's going on in the room.
>> >    It's also the primary mechanism for people not in the room to
>> >    ask questions or make comments, and so even if a Jabber scribe
>> >    is not available it's a good idea to have someone keeping an
>> >    eye on the chatroom and who's willing to relay questions.
>> > 
>> > 6) If you can't find scribes for both meeting minutes and
>> >    Jabber chatrooms, consider having the minute-taker type
>> >    his or her notes into the Jabber window and using the transcript
>> >    as the basis for minutes.
>> > 
>> > 7) Don't forget about the remote participants when taking
>> >    straw polls to get the sense of the "room", etc.
>> > 
>> > Melinda
>> > 
>> > 
>> 
>> 
>
>
>--
>Thierry ERNST, PhD
>WIDE, Jun Murai Lab., Keio University, Japan
>Nautilus6 Chair: http://www.nautilus6.org
>Web: http://www.sfc.wide.ad.jp/~ernst/
>T:+81-44-580-1600 F:+81-44-580-1437
>--
>
>

---

From: George Michaelson <[email-masked]>
Date: Tue, 31 Jan 2006 16:21:27 +1000

At member-meetings (and the up-coming APRICOT for instance) 
APNIC has paid scribes using stenographer equipment, who feed into a
projector AND a webcast. Its not cheap labor.

APNIC has experimented with facilitators doing the same thing for
remotes, its of mixed benefit.

I believe ICANN also has done this kind of thing.

Given budget, its worth considering as an activity. Given competition
for budget, I'm not sure I'd make this the lead spend.

-george

---

From: Mark Allman <[email-masked]>
Date: Tue, 31 Jan 2006 12:30:14 -0500

> However, one thing that would be useful would be for remote
> participants to notify the chair(s) that they are intending to
> participate.  It helps the chair to remember to ensure that someone is
> monitoring jabber, etc.

This is a good idea.

Another simple thing to do would be for chairs to create some sort of
"foobarwg-remote-feedback" room that is only for feedback intended to be
relayed.  I.e., not chatter ... leave that for the standard jabber room.
This scheme would let people (chairs or designated folks) more easily
monitor for feedback from remote participants without getting bogged
down in the scribing or chatter.  Or, just have remote folks send
private messages to some designated relay.

allman

---

From: Andy Bierman <[email-masked]>
Date: Tue, 31 Jan 2006 10:20:47 -0800

> private messages to some designated relay.

I remote-attended the last 2 IETFs.

(Notice how I'm not starting a flame about the
old notion that everybody can devote an entire week
or afford to fly anywhere in the world for 8 hours of meetings.... ;-)

Here are my observations (mostly the same as Melinda):

1) materials hard to track down
    Hunting around WEB sites, scanning email archives,
    contacting WG Chairs directly -- this is too much trouble
    for most people to bother with.
    (I hope this is a solved problem now with the submissions tool.)

2) jabber mostly worthless
    I know the quality of the jabber is only as good as the scribe,
    so maybe a FAQ page on the art of jabber scribing would help:
    - don't type things that the audio feed can convey
    - do type things that the audio feed cannot convey
    - check for questions from remote attendees often, especially
      when the Chair or speaker asks for questions and comments.
    - The WG Chair needs to consider the remote queue along with
      the local speaker queue, during Q&A.

3) audio feed is awesome
    The feed is stable, the sound is clear, most of the time some 
microphone
    picks up the audience questions.  Just in case, the person answering the
    question should always repeat or summarize it.

In summary, it was sufficient for observing a meeting,
but did not really resemble participation.

> allman

Andy

---

From: Lars Eggert <[email-masked]>
Date: Tue, 31 Jan 2006 20:04:43 +0100

>    I know the quality of the jabber is only as good as the scribe,

And the network!

In Vancouver, we had one of our main authors on the jabber as usual,  
but nobody in the room had any luck with the wireless. A bunch of  
Ethernet cables by the chair desk for them and the scribes would do  
wonders.

Lars
-- 
Lars Eggert                                     NEC Network Laboratories

---

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 31 Jan 2006 19:12:25 +0000

> Ethernet cables by the chair desk for them and the scribes would do  

Yes, quite true - a good point!

Gorry